<html>

<head>
    <style>
        body{
            background-color: rgb(243, 243, 114);
        }
        .message{
            word-wrap: break-word;
            height: 200px;
            width: 300px;
            float: left;
            margin-top: 50px;
            margin-left: 10px;
            margin-right: 10px;
            text-align: center;
            padding-right: 10px;
            padding-left: 10px;
            padding-bottom: 10px;
        }

        #intestazione{
            width: 200px;
        }

        #aggiungi{
            width: 200px;
        }
         
        .update{
            background-image: url("modifica.jpg");
            background-repeat: no-repeat;
            position: absolute;
            top: 9px;
            left: 200px;
            width: 25px;
            height: 25px;
            background-size: contain;
            float: left;
        }

        

    </style>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://code.jquery.com/jquery-3.4.1.js"
        integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script src="richieste.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.4/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>

 </head>

<body>
    <section class="hero is-dark ">
        <div class="hero-body ">
          <div class="container ">
            <h1 class="title">
              MEMO
            </h1> 
            <div id="memo">
                <div class="control">
                    <input id="intestazione" class="input" type="text" placeholder="Inserisci il titolo" >
                    <input id="aggiungi" class="input" type="text" placeholder="Inserisci il testo" >
                    <button id="bottone" class="button is-success">Add</button>
                  </div>
            </div>
       </div>
        </div>
      </section>
      <div id="risposta"> </div>
</body>
</html>